/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"dash" = "Bindestrich";
"colorStyle" = "Linienfarbe";
"lineWidth" = "Linienstärke";
"shadow" = "Linien-Schatten";
"lineCapStyle" = "Linienende-Stil";
"lineJoinStyle" = "Linien-Verbindungsstil";
"lateralOffset" = "Linienabstand";
"miterLimit" = "Liniengehrung-Limit";